[WAR-CarnageCanyon UTUIDataProvider_MapInfo]
MapName=WAR-CarnageCanyon
FriendlyName=CarnageCanyon
PreviewImageMarkup=<Images:WAR-CarnageCanyon.CarnageCanyonPreview>
Description=None
NumPlayers=10 to 32 players
